@button-guess-color: #69BC36;
@button-newCard-color: #4040FF;
@button-showResult-color: #FF8081;
@button-height:40px;
@button-width: 160px;
@text-color: white;
@font-family: Arial;

.button-color(@button-background-color) {
  background-color: @button-background-color;
  color: @text-color;
}


.button( @button-background-color) {
  .button-color( @button-background-color);
  font-family: @font-family;
  font-size: 20px;
  border: #808080;
  height: @button-height;
  width: @button-width;
  text-align: center;
}

.h1() {
  font-family: @font-family;
  text-align: left;
  color: black;
  font-size: 20px;
  margin-top: 0;
  padding-top:10px;
  padding-left: 15px;
}

.ul() {
  width: 100%;
  padding-left: 0;
  display: flex;
  justify-content: center;

  div {
    border: 1px solid black;
    height: 40px;
    width: 40px;
    margin: 5px;
    font-size: 20px;
    font-family: @font-family;
    line-height: 40px;
    background-color: white;
    display: flex;
    justify-content: center;
    position: relative;
    top: 50%;
  }
}






div.game {
  box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto;
  background-color: lightgray;
  width: 50%;
  height: 400px;
  display: flex;
  justify-content: center;
  border: 3px solid #B1001C;
}
